uuid: 9909e8bd-9f32-41c3-a23d-4291946ae4c0
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Fecha anual HTML'
locked: true
pattern: m-d
